Ndiswrapper

   

 

aptitude install ndiswrapper-source ndiswrapper-utils-1.9